// priority: 0
// Visit the wiki for more info - https://kubejs.com/
/*EntityEvents.spawned(event => {
  const { entity } = event;

  // Only apply restrictions to natural spawns
  if (entity.spawnReason !== 'natural') return;

  switch (entity.type) {
	  case "entity.man.

});

/*
@silytonta
Is there a way for me to make mobs spawn in a dimension/biome that they usually dont?

@dob3a
yea, u can use "entity.block.biomeId" to get their current biome, and u can use "entity.level.name" to get their current dimension. 

sry for late reply i didnt see the notify*/